/*heading*/
.general_heading{
	background: url(/components/com_magazine/layouts/images/bg/bg10.png) #3A3A3A repeat-x 0px 0px;
  display: block;
  height: 26px;
  line-height: 26px;
  text-indent: 8px;
  font-size: 14px;
  font-weight: bold;
  color: #DDB52B;
  font-family: 'Arial Narrow', Arial, Helvetica, sans-serif;
  margin: 0px 3px 3px 3px;
}

.heading {
	height: 20px;
	background: #283D7C;
	border-bottom: 4px solid #E2BB35;
	color: #CCCCCC;
	display: block;
	font-size: 11px;
	font-weight: bold;
   margin: 0px 3px 3px 3px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
	
}

/*side bar*/
/* The box sorrounding the side bar*/
div.box_sidebar{
	background-color: #F7F7F7;
	border: 1px solid #C0D5EC;
	color: #333333;
	float: right;
	margin: 40px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
	top: 40px;
}

div.sidebar {
	float: left;
	width: 29%;
}

img.user_image_class{
	margin: 5px 5px 5px 5px;
}

/* article title*/
.article_title, a.article_title{
}

.background-image img{
	margin: 10px 10px 10px 10px;
	padding: 10px 10px 10px 10px;
}

/*author mini profile*/
.box_author{
	background-color: #F7F7F7;
	border: 1px solid #C0D5EC;
	color: #333333;
	margin: 30px 20px 20px 10px;
	padding: 5px 5px 5px 5px;
}


/* descriptions*/
.description{
	background-color:#ffffff;
	color: #333333;
	font-size: 12px;
	margin: 3px 3px 3px 3px;
}

.description div p{
	background-color:#ffffff;
	color: #333333;
	font-size: 12px;
	margin: 3px 3px 3px 3px;
}

/*intro*/
.intro_horizontal {
	background-color:#ffffff;
	color: #333333;
	display: block;
	font-size: 12px;
	margin: 5px 5px 5px 5px;
}

.quotes {
	padding: 0 10px 0 10px;
	width: 230px;
}

.quotes div {
	background-color:#ffffff;
	color: #333333;
	font-size: 14px;
	font-weight: bold;
}

.quotes img {
	padding: 0px 10px 0px 10px;
}

/* Alignment of the text of the sidebar area*/
.sidebar_area {
	text-align: left;
}

/* Alignment of the image in the sidebar area*/
.sidebar_area img{
	float: right;
}

.sidebar_article_title {
	background-color:#ffffff;
	color: #666666;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
hr {
	background-color:#ffffff;
	color: #ebebeb;
	height: 0px;
	border-style: dotted;
	}
